/*----the author is doreen 借鉴注明出处--*/

@charset "utf-8";
body {
	color: #000000;
	font-size: 14px;
	background-color: #fff;
	overflow-x: auto;
	font-family: "Microsoft YaHei", "Tahoma", "宋体";
	*font-family: "微软雅黑", "Microsoft YaHei", "Tahoma", "宋体";
}

.textCenter {
	text-align: center;
}

.textLeft {
	text-align: left;
}

.textRight {
	text-align: right;
}

.left {
	float: left;
}

.right {
	float: right;
}

.hide {
	display: none;
}

img {
	display: inline-block;
	border: none;
}

a {
	cursor: pointer;
	text-decoration: none;
}

li {
	list-style: none;
}

input {
	border: none;
}

.mainNav {
	clear: both;
	width: 100%;
	margin: 0px auto 0;
	height: 50px;
	line-height: 50px;
	overflow: hidden;
}

.mainNav .mainNav_wrap {
	width: 100%;
	height: 50px;
	overflow: hidden;
	position: static;
	background-color: #666;
	opacity: 1;
}

.mainNav.fixedTop {
	position: fixed;
	z-index: 999;
	top: 0;
}

.mainNav ul {
	width: 1024px;
	margin: 0 auto;
	color: #fbfbfb;
	height: 50px;
	line-height: 50px;
}

.mainNav ul li {
	width: auto;
	padding: 0 35px;
	text-align: center;
	float: left;
	font-size: 14px;
	cursor: pointer;
}

.mainNav ul li:hover {
	color: #4cdfcb;
}

.mainNav ul a:hover {
	color: #4cdfcb;
}

.mainNav ul .activeNav a {
	color: #4cdfcb;
}

.mainNav a {
	float: left;
	text-align: center;
	font-size: 14px;
	width: 100px;
	cursor: pointer;
	color: #fff;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	font-size: 0;
	overflow: hidden;
}

.clearfix {
	zoom: 1;
}

.wrapper {
	width: 1000px !important;
	margin: 0 auto;
}

.btn_list {
	width: 600px;
	margin: 0 auto;
	/* margin-top: 20px; */
	margin-bottom: 70px;
}

.a_btn {
	display: block;
	width: 280px;
	height: 50px;
	line-height: 50px;
	background: #51c21a;
	font-size: 18px;
	color: #fff;
	border-radius: 4px;
	text-align: center;
	margin: 0 auto;
	margin-top: 30px;
}

.a_btn:hover {
	background: #419b15 !important;
	color: #fff;
}

.a_btn_hollow {
	display: block;
	background: #fff !important;
	width: 270px;
	height: 50px;
	line-height: 48px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-size: 18px;
	text-align: center;
	color: #df3a1a;
	cursor: pointer;
	border: 1px solid #df3a1a;
	margin-top: 20px;
	margin-left: 30px;
	box-sizing: border-box;
}

.a_btn_hollow:hover {
	background: #df3a1a !important;
	color: #fff;
}

.a_list {
	display: block;
	width: 680px;
	margin: 0 auto;
}

.a_list a:nth-child(1) {
	float: left;
}

.a_list a:nth-child(2) {
	float: right;
	margin-top: 30px;
}

.Validform_checktip,.Validform_right
{
	visibility: hidden !important;
}

/*<!--头部【导语和表单】-->*/

.header {
	width: 100%;
	height: 546px;
	background: url(../img/banner.jpg) no-repeat center top;
}

.header .headbtn_list {
	position: relative;
	width: 385px;
	height: 50px;
	line-height: 50px;
	margin: 0 auto;
	top: 120px;
}
.header .headbtn_list h3{
	color: #fff;
	font-size: 40px;
	line-height: 60px;
}
.header .headbtn_list p{
	color: #fff;
	font-size: 30px;
	line-height: 60px;
	margin-bottom: .5em;
}

.header .headbtn_list a.button {
	width: 175px;
	height: 50px;
	font-size: 18px;
	line-height: 50px;
	color: #fff;
	background: #df3a1a;
	text-align: center;
	border: 1px solid #df3a1a;
	border-radius: 20px;
}

.header .headbtn_list a.button:hover {
	background: #df3a1a;
	color: #fff;
	cursor: pointer;
}

.dyform {
	width: 100%;
	height: 380px;
	background: #f3f4f8;
}

.dyform h3 {
	font-size: 30px;
	color: #333;
	font-weight: bold;
	padding-bottom: 10px;
}

.dybox {
	width: 510px;
	line-height: 30px;
	font-size: 14px;
	color: #666666;
	padding: 80px 0 0 20px;
}

.biaodan {
	width: 425px;
	padding-top: 40px;
	border-bottom: 6px solid #edebea;
	background: #fff;
	position: relative;
	top: 20px;
}

.biaodan h2 {
	line-height: 30px;
	text-align: center;
	font-size: 21px;
	font-weight: bold;
	margin-bottom: 10px;
	color: #333;
}

.biaodan form div {
	padding-bottom: 10px;
}

.biaodan form input,
.biaodan form select {
	height: 38px;
	font-family: "微软雅黑";
	display: block;
	width: 265px;
	color: #666666;
}

.biaodan form .mobile,
.biaodan form .name,
.biaodan form .branch,
.biaodan form .nianling {
	width: 265px;
	padding: 1px 0;
	margin: 0 auto;
	padding-left: 36px;
	margin-bottom: 10px;
}

.biaodan form .mobile {
	background: url(../img/phone_box.jpg) no-repeat center;
}

.biaodan form .name {
	background: url(../img/name_box.jpg) no-repeat center;
}

.biaodan form .branch {
	background: url(../img/coun_box.png) no-repeat center;
}

.biaodan form .nianling {
	background: url(../img/age_box.png) no-repeat center;
}

.biaodan form .from_submit {
	width: 301px;
	margin: 0 auto;
}

.from_submit #submit {
	display: block;
	background: #51c21a !important;
	margin-bottom: 0;
	width: 300px;
	height: 48px;
	line-height: 48px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-size: 16px;
	color: #fff;
	cursor: pointer;
	border: 1px solid #51c21a;
}

.from_submit #submit:hover {
	background: #419b15 !important;
	color: #fff;
}

.from_submit a.submit {
	background: #fff !important;
	margin-bottom: 0;
	margin-top: -49px;
	width: 141px;
	height: 46px;
	line-height: 46px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-size: 16px;
	text-align: center;
	color: #51c21a;
	cursor: pointer;
	border: 1px solid #51c21a;
}

.from_submit a.submit:hover {
	background: #51c21a !important;
	color: #fff;
}

.img_semicircle {
	position: relative;
	top: 60px;
}


/*--------begin section-----------*/

.sections .title_p {
	font-size: 30px;
	color: #666;
	padding: 20px;
}

.sections .section {
	width: 100%;
	/*padding-top: 56px;*/
	font-family: "微软雅黑";
}

.sections .titleh2 {
	height: 40px;
	line-height: 28px;
	overflow: hidden;
	font-size: 35px;
	color: #2e2e2e;
	font-weight: bold;
	padding-top: 30px;
	padding-bottom: 20px;
	background: url(../img/sec_top_line.png) no-repeat center bottom;
}

.sections .box-title {
	font-size: 16px;
	top: 27px;
	font-weight: bold;
	position: relative;
}

.section {
	padding: 40px 0 10px;
}


/*--模块开始--*/

.bg_gary {
	background: #f3f4f7;
}

.martop30 {
	margin-top: 30px;
}

.div_l {
	float: left;
}
.camp_text  img{
	width: 350px;
	height: 292px;
}

.div_r {
	float: right;
}

/*-----------申请方案--------------*/


.tab_nav{
	width: 880px;
	position: relative;
	display: flex;
}
.tab_nav a{
	margin-top: auto;
	width: 400px;
	flex: 1;
}
.tab_nav a input+label{
	text-align: center;
	display: block;
	width: 440px;
	height: 40px;
	line-height: 38px;
	background-image: url(../img/slider02.jpg); /* 替换为你的图片路径 */
	background-size: contain; /* 横向铺满，可能会有部分裁剪 */
	background-repeat: repeat-y; /* 竖向重复 */
	background-position: center center; /* 背景图片居中 */
	color: #fff;
	border-radius: 0px 10px 0px 0px;
	border: none;
}
.tab_nav a:first-child input+label{
	border-radius: 10px 0px 0px 0px;
}
.tab_nav a input:checked+label{
	height: 50px;
	line-height: 48px;
	width: 438px;
	background: #fff;
	color: #0099ff;
	font-size: 18px;
	border-radius: 10px 10px 0px 0px;
	border: 1px solid #0099ff;
	border-bottom: 1px solid #fff;
}




.tab_box{
	margin-top: 100px;
	padding-top: 30px;
	position: relative;
	top: -1px;
	height: 410px;
	width: 100%;
	border: 1px solid #0099ff ;
	border-radius: 0px 10px 10px 10px;
}

.tab_box > input+label{
	position: absolute;
	top: -40px;
	text-align: center;
	display: block;
	width: 440px;
	height: 40px;
	line-height: 38px;
	background-image: url(../img/slider02.jpg); /* 替换为你的图片路径 */
	background-size: contain; /* 横向铺满，可能会有部分裁剪 */
	background-repeat: repeat-y; /* 竖向重复 */
	background-position: center center; /* 背景图片居中 */
	color: #fff;
	border-radius: 0px 10px 0px 0px;
	border: none;
}


.tab_box > input:first-child+label{
	border-radius: 10px 0px 0px 0px;
}
.tab_box > input:checked+label{
	top: -52px;
	height: 50px;
	line-height: 48px;
	width: 438px;
	background: #fff;
	color: #0099ff;
	font-size: 18px;
	border-radius: 10px 10px 0px 0px;
	border: 1px solid #0099ff;
	border-bottom: 1px solid #fff;
}

.tab_box > input:checked+label+div{
	display: block;
}


.tab_box .fake_boder{
	position: absolute;
	top: 0px;
	right: 0px;
	height: 10px;
	width: 122px;
	border-radius: 0px 10px 0px 0px;
	border-top: 1px solid #0099ff;
}
.tab_box ul,li{
	list-style: none;
}
.tab_box ul{
	width: 75%;
	position: relative;
	display: flex;
	padding-left: 15px;
}
.tab_box ul li{
	margin: 0px 20px;
	flex: 1;
	height: 60px;
}
.tab_box ul li input{
	display: none;
}
.tab_box ul li input+label{
	font-size: 18px;
	text-align: center;
	display: block;
	height: 60px;
	line-height: 58px;
	background: #fff;
	color: #aaa;
	border-radius: 30px;
	border: 1px solid #aaa ;
}
.tab_box ul li input+label+div{
	padding-top: 20px;
	display: none;
	position: absolute;
	left: 0;
	top: 60px;
}
.tab_box ul li input:checked+label{
	height: 60px;
	line-height: 60px;
	
	background-image: url(../img/slider02.jpg); /* 替换为你的图片路径 */
	background-size: contain; /* 横向铺满，可能会有部分裁剪 */
	background-repeat: repeat-y; /* 竖向重复 */
	background-position: center center; /* 背景图片居中 */
	border-radius: 30px;
	color: #fff;
	border: none;
}
.tab_box ul li input:checked+label+div{
	display: block;
}

.tab_box .pro_list{
	font-size: 18px;
	margin-left: 35px;
	margin-top: 24px;
	height: fit-content;
	display: flex;
}

.tab_box .pro_title{
	border-radius: 30px;
	padding: 0px 30px;
	margin-right: 25px;
	height: 50px;
	line-height: 50px;
	background: #e4edfe;
	display: flex;
}
.tab_box .pro_title span{
	color: #0099ff;
	width: 80px;
}
.tab_box .pro_title .title_t1{
	width: 55px;
}
.tab_box .pro_title div{
	width: 110px;
	color: #333;
}
.tab_box .pro_title .title_t2{
	width: 180px;
	color: #333;
}
.tab_box .pro_list p{
	line-height: 50px;
	font-size: 16px;
	color: #333;
	white-space: nowrap;
}
.tab_box .pro_list .content_t1{
	width: 800px;
	line-height: 25px;
	white-space: normal;
}
.tab_box .pro_list .content_t2{
	width: 700px;
	line-height: 25px;
	white-space: normal;
}
.tab_box .tab_content{
	display: none;
}
.tab_box .tab_content:target{
	display: block;
}


/*-----------留学费用--------------*/
.fee_box{
	margin-top: 40px;
	height: 480px;
	display: flex;
}
.fee_box img{
	height: 100%;
}
.fee_box img{
	height: 100%;
}
.fee_bg{
	width: 100%;
	padding: 10px 0px 0px 40px;
	background-image: url(../img/slider02.jpg); /* 替换为你的图片路径 */
	background-size: contain; /* 横向铺满，可能会有部分裁剪 */
	background-repeat: repeat-y; /* 竖向重复 */
	background-position: center center; /* 背景图片居中 */
}
.fee_bg img{
	width: 80px;
	height: 80px;
}
.fee_bg .fee_title{
	height: 100px;
	line-height: 100px;
}
.fee_bg .fee_title span{
	padding-left: 30px;
	color: #fff;
	font-size: 18px;
}
.fee_bg .fee_detail{
	border: 1px solid #fff;
	width: 600px;
	display: grid;
	margin: 15px 0px;
}
.fee_bg .t1{
	grid-template-columns: repeat(2,1fr);
}
.fee_bg .t2{
	grid-template-columns: repeat(1,1fr);
}
.fee_bg .fee_detail .fee_table{
	color: #fff;
	font-size: 16px;
	text-align: center;
	border: 1px solid #fff;
	box-sizing: border-box;
	height: 45px;
	line-height: 48px;
}
.fee_btn{
	margin: 40px auto;
}
/*-----------院校--------------*/

.ul_sch{
	margin-bottom: 40px;
}
.ul_sch li{
	margin: 10px 0px;
	flex: 1;
}
.ul_sch li input{
	display: none;
}
.ul_sch li input+label{
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	display: block;
	height: 60px;
	line-height: 58px;
	background: #fff;
	background-image: url(../img/narrow_down.png);
	background-repeat: no-repeat;
	background-position: 40px 10px;
	color: #aaa;
	border: 1px solid #aaa ;
}
.ul_sch li input+label+div{
	padding-top: 2px;
	display: none;
}
.ul_sch li input:checked+label{
	height: 60px;
	line-height: 60px;
	background-color: #0099ff;
	background-image: url(../img/narrow_right.png);
	background-repeat: no-repeat;
	background-position: 40px 10px;
	color: #fff;
	border: none;
}
.ul_sch li input:checked+label+div{
	display: flex;
}
.sch_box{
	margin-bottom: 10px;
}
.sch_info{
	color: #fff;
	padding: 40px;
	height: 360px;
	width: 300px;
	background-image: url(../img/slider02.jpg); /* 替换为你的图片路径 */
	background-size: contain; /* 横向铺满，可能会有部分裁剪 */
	background-repeat: repeat-y; /* 竖向重复 */
	background-position: center center; /* 背景图片居中 */
	flex: 1;
}
.sch_info .sch_logo{
	margin: 0px 20px;
	padding-top: 10px;
	height: 90px;
	text-align: center;
	background: #fff;
}
.sch_info .sch_logo img{
	height: 80px;
}
.sch_info .sch_title{
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	height: 50px;
	line-height: 50px;
	margin-top: 20px;
}
.sch_info .sch_rank{
	margin-top: 10px;
	font-size: 20px;
	line-height: 40px;
}
.sch_info .sch_desc{
	font-size: 16px;
	line-height: 25px;
	height: 100px;
}
.sch_info .rank_link{
	margin-top: 20px;
	font-size: 18px;
	color: #fff;
}
.sch_info .rank_link a{
	font-size: 18px;
	color: #fff;
}
.sch_condition{
	flex: 2;
	background: #fff;
}
.sch_condition ul{
	padding-left: 40px;
	padding-right: 30px;
	padding-top: 20px;
	height: 280px;
}
.sch_condition li{
	margin: 20px 0px;
}
.sch_condition li:first-child{
	height: 130px;
}
.sch_condition li span{
	color: #0099ff;
	font-size: 30px;
	font-weight: bold;
	line-height: 30px;
}
.sch_condition .list_type{
	display: inline-block;
	width: 20px;
	height: 20px;
	border-radius: 10px;
	background: #0099ff;
	margin-right: 10px;
}
.sch_condition li p{
	margin-top: 10px;
	padding-left: 30px;
	color: #333;
	font-size: 18px;
	line-height: 25px;
	height: 25px;
}
.sch_condition .btn_list{
	margin: 0px;
	margin-top: 30px;
}

/*-----------案例--------------*/

.ul_case {
	margin: 40px 1%;
}
.ul_case li{
	width: 23%;
	height: 380px;
    margin-right: 2%;
    margin-bottom: 20px;
    float: left;
    text-align: center;
    box-shadow: 5px 5px 20px #dadce3;
    padding: 30px 10px;
    box-sizing: border-box;
}
.ul_case li:last-child{
	
	margin-right: 0px;
}
.case_box{
	height: 265px;
}
.case_box .case_name{
	font-weight: bold;
	margin-top: 20px;
}
.case_box .case_content{
	margin-top: 10px;
}
.case_box .case_content p{
	text-align: left;
	line-height: 25px;
}
.case_box .case_content p span{
	font-weight: bold;
}

.ul_case .case_link{
	margin: 20px;
	font-size: 20px;
	color: #df3a1a;
	border-bottom: #df3a1a solid 1px;
}
.ul_case .case_link a{
	color: #df3a1a;
}
/*-----------见更大的世界 成就更好的自己--------------*/

.ul_harvest {
	margin-top: 40px;
}

.ul_harvest li{
	color: #fff;
	background: url(../img/slider01.jpg) repeat-y;
	width: 324px;
	margin-right: 10px;
	margin-bottom: 15px;
	float: left;
	text-align: left;
	padding: 15px 10px;
	box-sizing: border-box;
}

.ul_harvest .line1{
	height: 165px;
}
.ul_harvest .line2{
	height: 140px;
}

.ul_harvest li h3 {
	font-size: 18px;
	font-weight: bold;
	color: #fff;
}

.ul_harvest li h3 span {
	
    margin-bottom: 10px;
    margin-right: 10px;
	
	color: #fff;
}
.ul_harvest li p {
	font-size: 14px;
	color: #fff;
	line-height: 25px;
}

.ul_harvest li:nth-child(3n) {
	margin: 0;
}


/*---六大游学优势--------*/

.sec_adva {
	background: #f3f4f7;
}

.sec_adva .box {
	background: #fff;
	margin-bottom: 20px;
	width: 480px;
	float: left;
	margin-right: 20px;
	height: 185px;
}

.sec_adva .div_l {
	float: left;
	width: 152px;
}

.sec_adva .div_r {
	float: right;
	width: 265px;
	padding: 30px;
}

.sec_adva .h1_c {
	font-size: 18px;
	color: #333;
	font-weight: bold;
}

.sec_adva .h1_b {
	font-size: 18px;
	color: #333333;
	font-weight: bold;
	margin-left: 15px;
}

.sec_adva p {
	font-size: 14px;
	line-height: 25px;
	color: #666;
	margin-top: 10px;
}

.sec_adva .box a {
	color: #51c21a;
	position: relative;
	top: 5px;
}


/*----主题游学--------*/

.content {
	position: relative;
}

.slide_outer .div_r {
	width: 600px;
	line-height:27px;
	color: #666;
}
.slide_outer .div_r p{
	font-size: 14px;
}

.slide_outer .div_r h1 {
	background: url(../img/h1_bg.png) no-repeat;
	background-size: contain;
	font-size: 16px;
	color: #fff;
	width: 320px;
	padding: 8px 0px;
	text-align: center;
	font-weight: bold;
	margin-bottom: 10px;
}

.slide_outer .div_r strong {
	color: #000;
}

.slide_outer .div_r a {
	color: #51c21a;
}


/*----------轮播图----------------*/

.sp-thumbnail {
	width: 140px;
	box-sizing: border-box;
	border: 1px solid #2630a9;
	padding: 10px 0;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #2630a9;
	float: left;
	margin-right: 10px;
	margin-bottom: 15px;
	cursor: pointer;
	position: relative;
    z-index: 100;
}
.sp-bottom-thumbnails .sp-thumbnail-container, .sp-top-thumbnails .sp-thumbnail-container {
    width: 140px !important;
    margin-right: 25px;
}
.slider-pro {
    position: relative;
    margin: 0 auto;
    margin-top: -275px !important;
}
.sp-thumbnails {
    position: relative;
    width: 1020px !important;
	margin-top: 10px;
    /* top: 80px !important; */
}
.sp-thumbnail:hover,
.sp-selected-thumbnail .sp-thumbnail {
	background: #2630a9;
	color: #fff;
}

.sp-thumbnail-title {
	margin-bottom: 5px;
	text-transform: uppercase;
	color: #333;
}

.sp-thumbnail-description {
	font-size: 14px;
	color: #333;
}

.sp-slides-container {
	position: relative;
	top: 0px;
	margin-top: 250px;
}


/*---------游学分享----------*/

.ul_video {
	margin-top: 40px;
}

.ul_video li {
	width: 480px;
	float: left;
	margin-right: 40px;
	margin-bottom: 30px;
}

.ul_video li:nth-child(2n) {
	margin-right: 0;
}

.ul_video li h1 {
	font-size: 18px;
	color: #0086f9;
	font-weight: bold;
	text-align: center;
	padding: 15px 0;
}

.ul_video li {
	font-size: 14px;
	color: #666;
	line-height: 25px;
}

.res_div {
	background: url(../img/flow_bg.png) no-repeat;
	background-size: contain;
	margin-top: 30px;
}

.ul_res {
	padding: 75px 0;
	padding-left: 75px;
	padding-top: 200px;
}

.ul_res li {
	width: 120px;
	margin-right: 30px;
	float: left;
	font-size: 14px;
	color: #333;
	line-height: 25px;
}

.register_form {
	background: url(../img/people.png) #f3f4f7 no-repeat;
	background-position-x: 70px;
	background-position-y: bottom;
	height: 295px;
	margin-top: 40px;
	padding-left: 420px;
	box-sizing: border-box;
}

#reg_form_botm h2 {
	font-size: 24px;
	color: #333;
}

#reg_form_botm {
	padding-top: 50px;
}

.register_form form div {
	margin-bottom: 10px;
}

.register_form form input,
.register_form form select {
	height: 38px;
	font-family: "微软雅黑";
	display: block;
	width: 215px;
	color: #666666;
}

.register_form form .mobile,
.register_form form .name,
.register_form form .branch,
.register_form form .Nstep {
	width: 215px;
	padding: 1px 0;
	margin: 0 auto;
	padding-left: 36px;
	margin-bottom: 10px;
}

.register_form form .mobile {
	background: url(../img/phone_box_s.jpg) no-repeat center;
}

.register_form form .name {
	background: url(../img/name_box_s.jpg) no-repeat center;
}

.register_form form .branch {
	background: url(../img/coun_box_s.png) no-repeat center;
}

.register_form form .Nstep {
	background: url(../img/pro_box_s.png) no-repeat center;
}

.register_form form .from_submit {
	width: 301px;
}

.registerform .left {
	margin-right: 20px;
}

.registerform {
	margin-top: 20px;
}

.submit_sm {
	width: 254px !important;
}


/*----------常见问题问答------------*/

.div_qa {
	margin-top: 30px;
}

span.title_c {
	color: #0086f9;
}

.div_qa .title {
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 20px;
}

p.p_q {
	font-size: 16px;
	color: #333;
	font-weight: bold;
	margin-bottom: 10px;
	box-sizing: border-box;
	height: 60px;
	padding-left: 50px;
	padding-top: 5px;
	padding-bottom: 10px;
	background: url(../img/Q.png) no-repeat;
}

p.p_a {
	font-size: 14px;
	color: #666;
	padding-left: 50px;
	line-height: 25px;
	background: url(../img/A.png) no-repeat;
}

.div_qa img {
	margin-right: 15px;
}

.div_qa {
	margin-bottom: 50px;
}

.div_qa:nth-child(3) {
	margin-bottom: 0;
}

.ul_qa li {
	float: left;
	width: 320px;
	height: 225px;
	padding: 20px 15px;
	margin-right: 20px;
	box-sizing: border-box;
	box-shadow: 0px 5px 20px #e4e5e9;
}

.ul_qa li:nth-child(3) {
	margin-right: 0;
}

.sec_qa .btn_list {
	margin-bottom: 0px !important;
}


/*-----帮助更多------*/

.ul_help_type {
	width: 445px !important;
	margin: 0 auto;
	margin-top: 30px;
}

.ul_help_type li {
	float: left;
	width: 210px;
	height: 50px;
	line-height: 50px;
	box-sizing: border-box;
	text-align: center;
	color: #333;
	font-size: 14px;
	border: 1px solid #333;
	margin-right: 20px;
	cursor: pointer;
}

.ul_help_type li:hover,
.ul_help_type li.active {
	color: #fff;
	background: #333;
}

.ul_help_type li:nth-child(2) {
	margin-right: 0;
}

.ul_project {
	margin-top: 30px;
}

.ul_project li {
	float: left;
	margin-right: 15px;
}

.ul_project li:nth-child(3n) {
	margin-right: 0;
}

.content {
	display: none;
}

.active-content {
	display: block;
}

.ul_page {
	text-align: center;
	display: block;
	width: 100%;
	line-height: 10px;
	font-size: 1px;
	margin-top: 30px;
}

.ul_page li {
	display: inline-block;
	color: transparent;
	margin: 0 5px;
	width: 10px;
	height: 10px;
	background-color: transparent;
	border: 1px solid #4d5361;
	border-radius: 50px;
	cursor: pointer;
}

.ul_page li.on {
	background-color: #4d5361;
	color: #4d5361;
}
.marbtom30
{
	margin-bottom: 30px;
}


/* 表单 */

.modalForm .hoverIcon{
    width: 120px;
    height: 38px;
    position: fixed;
    top: 55%;
    right: 100px;
    cursor: pointer;
    z-index: 999;
    background-image: url('https://cmswebtptftp.idp.cn/r/cms/www/default/css/idp/fullform/img/modalForm/hoverIcon.png');
    background-repeat: no-repeat;
    background-size: contain;
}